Subject: Affidavit for Canton Aerie #141 Forged Check
From: "Shannon I. Foreman" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 23 Mar 2016 21:09:53 +0000

Hi Mike,

Thank you again for all your help with this situation with resolving this for our mutual customer.  They greatly appreciate it.

I have attached the form that needs to be signed next to Affiant Signature.  Please sign it in front of a Notary and have it notarized.  Please scan it back to me when you are done.

Once again, thank you for all you do!

Shannon Foreman

Shannon I.E. Foreman -Sr. Customer Champion| FirstMerit Bank

Email: [email-masked]<mailto:[email-masked]> | Direct: 330-453-8256| Fax: 330-453-0059 l Mailing Address I 3100 Atlantic Blvd N.E |

Can-526, Canton, Ohio 44705 | NMLS#711636